body {
	background-image: url(images/tlo.gif);
	background-repeat: repeat;
}
.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #000000;
}

.style1table {
	color: #000000;
	border-width: 1px;
	border-spacing: 1px;
	border-style: solid;
	border-color: black;
	border-collapse: separate;
}

.style2podpis {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #000000;
	margin-left: 200px;
}


.style2big {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #000000;
}

.style21 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #990000;
}

.style2przypis {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #000000;
}

.style22 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	color: red;
}


a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
	color: #000000;
}
.style11 {
	font-size: 12px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style13 {color: #000000}
.stylerep {
	background-repeat: no-repeat;
}
.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.style4 {
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size: 12pt;
	color: #000000;
	font-style: normal;
	text-transform: none;
	font-variant: normal;
	font-weight: bold;
}

.style41 {
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size: 12pt;
	color: #990000;
	font-style: normal;
	text-transform: none;
	font-variant: normal;
	font-weight: bold;
}

.style4big {
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size: 18pt;
	color: #000000;
	font-style: normal;
	text-transform: none;
	font-variant: normal;
	font-weight: bold;
}
.style14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.stylepr {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #C1CEB3;
}	
.hr {
	style="border:1px outset;
	background-color:#7E9863;
	color:#7E9863;
	height:3px;
	width:100%
}
.dodano {
	color: #FF0000;
	font-weight: bold;
}

	
.ramkazdj{
	padding: 3px 3px 8px 3px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.style222{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #0000FF;
	}
	